{
  "id": "2310504",
  "name": "OPTiEMS",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "25033594",
      "name": "气消耗网络-01",
      "font_class": "qixiaohaowangluo-01",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "25033595",
      "name": "电消耗网络-01",
      "font_class": "dianxiaohaowangluo-01",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "25033596",
      "name": "水消耗网络-01",
      "font_class": "shuixiaohaowangluo-01",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "25033597",
      "name": "热消耗网络-01",
      "font_class": "rexiaohaowangluo-01",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "24880908",
      "name": "个人中心",
      "font_class": "user",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "24880855",
      "name": "矿山安全监测",
      "font_class": "energy-monitor",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "24880856",
      "name": "设备器具",
      "font_class": "device",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "24880857",
      "name": "矿山安全统计",
      "font_class": "energy-statistic",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "24091188",
      "name": "热能标记节点",
      "font_class": "renengbiaojijiedian",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "24091189",
      "name": "热能",
      "font_class": "reneng",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "21030757",
      "name": "配电柜管理",
      "font_class": "peidianguiguanli",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "21030758",
      "name": "配电柜",
      "font_class": "peidiangui1",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "20771674",
      "name": "断路器容量",
      "font_class": "duanluqirongliang",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "20771549",
      "name": "矿山安全分析",
      "font_class": "nengyuanfenxi",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "20768309",
      "name": "建模网络",
      "font_class": "jianmowangluo",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "20766292",
      "name": "数据导入",
      "font_class": "shujudaoru",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "20766293",
      "name": "产量单耗报表",
      "font_class": "chanliangdanhaobaobiao",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "20750602",
      "name": "功率因素",
      "font_class": "gongshuaiyinsu",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "20750510",
      "name": "电力健康",
      "font_class": "dianlijiankang",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "20750511",
      "name": "负荷率",
      "font_class": "fuheshuai",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "20730013",
      "name": "能耗对标",
      "font_class": "nenghaoduibiao",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "20727555",
      "name": "通用",
      "font_class": "tongyong",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "20727556",
      "name": "用能预测",
      "font_class": "yongnengyuce",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "20726122",
      "name": "原数据维护",
      "font_class": "yuanshujuweihu",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "20726104",
      "name": "数据重算",
      "font_class": "shujuzhongsuan",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "20726013",
      "name": "矿山安全系统图",
      "font_class": "nengyuanxitongtu",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "20186448",
      "name": "用量手工上报",
      "font_class": "yongliangshougongshangbao",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "20186441",
      "name": "数据质量评价",
      "font_class": "shujuzhiliangpingjia",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "20186056",
      "name": "能量平衡表",
      "font_class": "nengliangpinghengbiao",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "20185595",
      "name": "分项统计",
      "font_class": "fenxiangtongji",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "9589899",
      "name": "历史数据",
      "font_class": "lishishuju",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "12158297",
      "name": "最大需量",
      "font_class": "zuidaxuliang",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "1309832",
      "name": "个人",
      "font_class": "geren",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "1309851",
      "name": "下拉",
      "font_class": "xiala1",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "1526267",
      "name": "退出",
      "font_class": "qiehuanzuhu",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "8364315",
      "name": "报警",
      "font_class": "baojing1",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "10333707",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "14915036",
      "name": "报警状态启动",
      "font_class": "baojingzhuangtaiqidong-05",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "17606375",
      "name": "仪表盘",
      "font_class": "yibiaopan",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "16541692",
      "name": "集团",
      "font_class": "jituan",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "18026822",
      "name": "集团",
      "font_class": "jituan1",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "19248363",
      "name": "菜单配置",
      "font_class": "caidanpeizhi",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "19248233",
      "name": "主辅生产核销",
      "font_class": "zhufushengchanhexiao",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "19248228",
      "name": "矿山安全摊销",
      "font_class": "nengyuantanxiao",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "14907732",
      "name": "菜单管理",
      "font_class": "bianzu",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "18808225",
      "name": "版本管理",
      "font_class": "banbenguanli",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "19242591",
      "name": "租户租期",
      "font_class": "zuhuzuqi",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "19241491",
      "name": "租户列表",
      "font_class": "zuhuliebiao",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "4421549",
      "name": "用户列表",
      "font_class": "user-list1",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "10191965",
      "name": "租户管理 ",
      "font_class": "zuhuguanli",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "19240531",
      "name": "抄表卡",
      "font_class": "chaobiaoka",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "19240524",
      "name": "矿山安全数据导入",
      "font_class": "nengyuanshujudaoru",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "19239933",
      "name": "矿山安全核销统计",
      "font_class": "nengyuanhexiaotongji",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "19239927",
      "name": "核销网络设置",
      "font_class": "hexiaowangluoshezhi",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "19237327",
      "name": "用气摊销",
      "font_class": "yongqitanxiao1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "19237170",
      "name": "用电摊销",
      "font_class": "yongdiantanxiao1",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "19236966",
      "name": "用水摊销",
      "font_class": "yongshuitanxiao1",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "1183027",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "1367306",
      "name": "标准",
      "font_class": "biaozhun",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "3712438",
      "name": "接口管理",
      "font_class": "interface-management",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "4735362",
      "name": "配置管理",
      "font_class": "peizhiguanli",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "4770744",
      "name": "统计报表",
      "font_class": "tongjibaobiao",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "5147490",
      "name": "报警",
      "font_class": "baojing",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "6627748",
      "name": "现场盘核",
      "font_class": "xianchangpanhe",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "7069091",
      "name": "工资填报表配置",
      "font_class": "gongzitianbao",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "7677938",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "8224820",
      "name": "（后台用）物业-线性",
      "font_class": "houtaiyongwuye-xianxing",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "9351292",
      "name": "承运商基础数据",
      "font_class": "chushihua",
      "unicode": "e780",
      "unicode_decimal": 59264
    },
    {
      "icon_id": "12331680",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "12820173",
      "name": "后台管理",
      "font_class": "houtaiguanli",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "12331703",
      "name": "计划信息",
      "font_class": "jihuaxinxi",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "6941966",
      "name": "采购订单",
      "font_class": "caigoudingdan",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "9559080",
      "name": "反馈",
      "font_class": "fankui",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "6789073",
      "name": "成本分析",
      "font_class": "chengbenfenxi",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "2958945",
      "name": "绩效考评",
      "font_class": "jixiaokaoping",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "1256557",
      "name": "属性",
      "font_class": "shuxing",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "7417076",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "10292039",
      "name": "删 除",
      "font_class": "shanchu",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "7501110",
      "name": "权限",
      "font_class": "fenghuangxiangmutubiao_quanxian",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "8182442",
      "name": "UI_icon2_后台管理1",
      "font_class": "UI_icon_houtaiguanli",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "396487",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "11399573",
      "name": "数据关联",
      "font_class": "shujuguanlian",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "753516",
      "name": "发电机",
      "font_class": "thegenerator",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "2468148",
      "name": "设备用电报表",
      "font_class": "shebeiyongdian",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "2468157",
      "name": "用电分析",
      "font_class": "yongdianfenxi",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "2468166",
      "name": "用电区间报表",
      "font_class": "yongdianqujianbaobiao",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "12319728",
      "name": "煤炭开采和洗选业",
      "font_class": "meitanjiance",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "415392",
      "name": "系统配置",
      "font_class": "xitongpeizhi",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "11121505",
      "name": "系统日志",
      "font_class": "xitongrizhi",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "680985",
      "name": "企业",
      "font_class": "qiye",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "9254043",
      "name": "basics",
      "font_class": "basics",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "10142271",
      "name": "zhandianbaojing",
      "font_class": "zhandianbaojing",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "10142272",
      "name": "baojingliebiao",
      "font_class": "baojingliebiao",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "10142273",
      "name": "baojingpeizhi",
      "font_class": "baojingpeizhi",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "10142274",
      "name": "qiyebaojing",
      "font_class": "qiyebaojing",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1915204",
      "name": "销售组件",
      "font_class": "icon-test",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "2053188",
      "name": "检验单",
      "font_class": "jianyandan",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "6536061",
      "name": "文件-方案",
      "font_class": "wj-fa",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "7045046",
      "name": "节能",
      "font_class": "jieneng",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "8183583",
      "name": "调度管理",
      "font_class": "tiaoduguanli",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "12268094",
      "name": "资源调度",
      "font_class": "ziyuantiaodu",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "1066541",
      "name": "提醒",
      "font_class": "remind",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "4188101",
      "name": "AK-ZY_组织",
      "font_class": "zy_zuzhi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4676490",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "13287488",
      "name": "班别管理",
      "font_class": "banbieguanli",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "13287489",
      "name": "排班管理",
      "font_class": "paibanguanli",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "13287512",
      "name": "班组管理",
      "font_class": "banzuguanli",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "1546575",
      "name": "信息列表",
      "font_class": "xinxiliebiao",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "5732293",
      "name": "分类",
      "font_class": "sort",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "9974383",
      "name": "报价接收",
      "font_class": "baojiajieshou",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "1409633",
      "name": "7确认-正确",
      "font_class": "queren-zhengque",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "4403697",
      "name": "账簿关联规则管理",
      "font_class": "zhangbuguanlianguizeguanli",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "12331674",
      "name": "确认",
      "font_class": "queren",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "736494",
      "name": "返回 (1)",
      "font_class": "fanhui1",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "6204091",
      "name": "关  闭",
      "font_class": "guanbi",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "9254052",
      "name": "uploading",
      "font_class": "uploading",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "11519668",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "4157640",
      "name": "下载",
      "font_class": "Shapecopy",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "13287467",
      "name": "污染物排放",
      "font_class": "wuranwupaifang",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "6264942",
      "name": "产线智能",
      "font_class": "chanxianzhineng",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "6775643",
      "name": "电表_实体",
      "font_class": "dianbiao_shiti",
      "unicode": "eca1",
      "unicode_decimal": 60577
    },
    {
      "icon_id": "13030082",
      "name": "重置",
      "font_class": "zhongzhi",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "12196891",
      "name": "耗电总量",
      "font_class": "haodianzongliang",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "12549598",
      "name": "统计周期",
      "font_class": "tongjizhouqi",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "11806551",
      "name": "配电柜",
      "font_class": "peidiangui",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "1128775",
      "name": "消费圈",
      "font_class": "xiaofeiquan",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "1330832",
      "name": "资金流向",
      "font_class": "zijinliuxiang",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "2468139",
      "name": "全场能流图",
      "font_class": "quanchangnengliutu",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "2468167",
      "name": "支路用电报表",
      "font_class": "zhiluyongdianbaobiao",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "6745220",
      "name": "数据",
      "font_class": "shuju2",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "7130851",
      "name": "分析",
      "font_class": "fenxi",
      "unicode": "e99e",
      "unicode_decimal": 59806
    },
    {
      "icon_id": "10063203",
      "name": "区域",
      "font_class": "NMStubiao",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "11855546",
      "name": "参数",
      "font_class": "canshu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "3216582",
      "name": "地图",
      "font_class": "ditu",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "13479723",
      "name": "jiankong",
      "font_class": "jiankong",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "1099217",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "4922503",
      "name": "排序",
      "font_class": "sort1",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "172570",
      "name": "一键购买",
      "font_class": "yijiangoumai",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "5387416",
      "name": "人工补码",
      "font_class": "rengongbuma",
      "unicode": "eace",
      "unicode_decimal": 60110
    },
    {
      "icon_id": "9870825",
      "name": "项目配置",
      "font_class": "xiangmupeizhi",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "12770909",
      "name": "标准管理",
      "font_class": "biaozhunguanli",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "1117940",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "4890378",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "4890390",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "654164",
      "name": "短信验证码",
      "font_class": "duanxinyanzhengma",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "2468465",
      "name": "4类燃料油脂x16",
      "font_class": "leiranliaoyouzhix",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "10589757",
      "name": "石化厂-炼油厂-原油稳定装置_地理对象_jurassic",
      "font_class": "jurassic_Oil-refineries",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "1614466",
      "name": "员工列表",
      "font_class": "yuangongliebiao",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "9344281",
      "name": "产品特殊用途申请流程（借货仅限AI业务）",
      "font_class": "chanpinteshuyongtu",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "538502",
      "name": "制热",
      "font_class": "zhire",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "999127",
      "name": "进入",
      "font_class": "ai226",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "5838800",
      "name": "地块",
      "font_class": "dikuai",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "9371324",
      "name": "地图",
      "font_class": "ditu1",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "9650665",
      "name": "开始1",
      "font_class": "kaishi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "4550312",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "11520613",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "357103",
      "name": "仪器仪表",
      "font_class": "yiqiyibiao",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "688107",
      "name": "刷新 手动触发探查",
      "font_class": "shuaxinshoudonghongfatancha",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "4848096",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "5327395",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "11741303",
      "name": "变量管理",
      "font_class": "bianliangguanli",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "14559261",
      "name": "查询",
      "font_class": "chaxun1",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "12323744",
      "name": "查询",
      "font_class": "chaxun2",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "5023555",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "12770947",
      "name": "修改数据",
      "font_class": "xiugaishuju",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "4339898",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "2727649",
      "name": "日志主题管理",
      "font_class": "log-theme",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "3640197",
      "name": "问号",
      "font_class": "wenhao",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "5140599",
      "name": "维修",
      "font_class": "weixiu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "8220811",
      "name": "操作-不良记录",
      "font_class": "cz-bljl",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "5961300",
      "name": "待办事项",
      "font_class": "daibanshixiang",
      "unicode": "ec4e",
      "unicode_decimal": 60494
    },
    {
      "icon_id": "8164848",
      "name": "解绑",
      "font_class": "jiebang",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "14477231",
      "name": "投屏",
      "font_class": "touping",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "15904890",
      "name": "开关-开",
      "font_class": "switchon",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "15904891",
      "name": "开关-关",
      "font_class": "switchoff",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "15906029",
      "name": "radio选中",
      "font_class": "radioon",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "15906030",
      "name": "radio未选中",
      "font_class": "radiooff",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "5825790",
      "name": "填写资料",
      "font_class": "tianxieziliao",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "11755607",
      "name": "一键报事",
      "font_class": "yijianbaoshi",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "6170675",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "17048486",
      "name": "报工管理",
      "font_class": "baogongguanli",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "17048487",
      "name": "备品备件",
      "font_class": "beipinbeijian",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "17048488",
      "name": "采购",
      "font_class": "caigou",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "17048489",
      "name": "班组能耗绩效",
      "font_class": "banzunenghaojixiao",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "17048490",
      "name": "产品单耗",
      "font_class": "chanpindanhao",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "17048491",
      "name": "单耗统计",
      "font_class": "danhaotongji",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "17048492",
      "name": "故障原因",
      "font_class": "guzhangyuanyin",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "17048493",
      "name": "电",
      "font_class": "dian",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "17048494",
      "name": "采购分析",
      "font_class": "caigoufenxi",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "17048495",
      "name": "单耗定额",
      "font_class": "danhaodinge",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "17048496",
      "name": "成本统计",
      "font_class": "chengbentongji",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "17048497",
      "name": "计量器具",
      "font_class": "jiliangqiju",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "17048498",
      "name": "检测方案",
      "font_class": "jiancefangan",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "17048499",
      "name": "检定单",
      "font_class": "jiandingdan",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "17048500",
      "name": "核销网络设置",
      "font_class": "hexiaowangluo",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "17048501",
      "name": "检验单",
      "font_class": "jianyandan1",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "17048502",
      "name": "能耗核销统计",
      "font_class": "nenghaohexiaotongji",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "17048503",
      "name": "能耗KPI",
      "font_class": "nenghaoKPI",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "17048504",
      "name": "煤",
      "font_class": "mei",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "17048505",
      "name": "能耗核算",
      "font_class": "nenghaohesuan",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "17048506",
      "name": "库存采购",
      "font_class": "kucuncaigou",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "17048507",
      "name": "能耗同比环比",
      "font_class": "nenghaotongbihuanbi",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "17048508",
      "name": "矿山安全统计",
      "font_class": "nengyuantongji",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "17048509",
      "name": "矿山安全调度",
      "font_class": "nengyuantiaodu",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "17048510",
      "name": "能耗统计",
      "font_class": "nenghaotongji",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "17048511",
      "name": "矿山安全质量",
      "font_class": "nengyuanzhiliang",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "17048512",
      "name": "矿山安全预测",
      "font_class": "nengyuanyuce",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "17048513",
      "name": "平衡摊销",
      "font_class": "pinghengtanxiao",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "17048515",
      "name": "器具台账",
      "font_class": "qijutaizhang",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "17048516",
      "name": "设备改动",
      "font_class": "shebeigaidong",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "17048517",
      "name": "气",
      "font_class": "qi",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "17048518",
      "name": "设备管理",
      "font_class": "shebeiguanli",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "17048519",
      "name": "设备检修",
      "font_class": "shebeijianxiu",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "17048520",
      "name": "设备台账",
      "font_class": "shebeitaizhang",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "17048521",
      "name": "设备器具",
      "font_class": "shebeiqiju",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "17048522",
      "name": "设备养护",
      "font_class": "shebeiyanghu",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "17048523",
      "name": "生产单元能耗",
      "font_class": "shengchandanyuannenghao",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "17048524",
      "name": "生产记录",
      "font_class": "shengchanjilu",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "17048525",
      "name": "排产计划",
      "font_class": "paichanjihua",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "17048526",
      "name": "水",
      "font_class": "shui",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "17048527",
      "name": "调度执行",
      "font_class": "tiaoduzhihang",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "17048528",
      "name": "调度配置",
      "font_class": "tiaodupeizhi",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "17048529",
      "name": "调度指令",
      "font_class": "tiaoduzhiling",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "17048530",
      "name": "统计报表",
      "font_class": "tongjibaobiao1",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "17048531",
      "name": "用电摊销",
      "font_class": "yongdiantanxiao",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "17048532",
      "name": "用煤摊销",
      "font_class": "yongmeitanxiao",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "17048533",
      "name": "用气摊销",
      "font_class": "yongqitanxiao",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "17048534",
      "name": "用水摊销",
      "font_class": "yongshuitanxiao",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "17048535",
      "name": "油",
      "font_class": "you",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "17048536",
      "name": "用油摊销",
      "font_class": "yongyoutanxiao",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "17048537",
      "name": "主辅核销",
      "font_class": "zhufuhexiao",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "17048538",
      "name": "需求预测",
      "font_class": "xuqiuyuce",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "17048539",
      "name": "调度管理",
      "font_class": "tiaoduguanli1",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "3216617",
      "name": "电子秤",
      "font_class": "dianzicheng",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "5728227",
      "name": "地磅",
      "font_class": "dibang",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "6775645",
      "name": "水表_实体",
      "font_class": "shuibiao_shiti",
      "unicode": "eca2",
      "unicode_decimal": 60578
    },
    {
      "icon_id": "6775689",
      "name": "燃气表_实体",
      "font_class": "ranqibiao_shiti",
      "unicode": "eca4",
      "unicode_decimal": 60580
    },
    {
      "icon_id": "16483276",
      "name": "产品",
      "font_class": "icon_chanpin",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "17247422",
      "name": "月用量",
      "font_class": "yueyongliang",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "17247423",
      "name": "日用量",
      "font_class": "riyongliang",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "17247424",
      "name": "年用量",
      "font_class": "nianyongliang",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "17250479",
      "name": "月价",
      "font_class": "yuejia",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "17250480",
      "name": "日价",
      "font_class": "rijia",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "17250481",
      "name": "年价",
      "font_class": "nianjia",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "17250857",
      "name": "矿山安全汇总",
      "font_class": "nengyuanhuizong",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "376638",
      "name": "配置",
      "font_class": "peizhi",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "6842467",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "7761519",
      "name": "删 除 ",
      "font_class": "shanchu1",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "13614061",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "5961298",
      "name": "电表",
      "font_class": "dianbiao",
      "unicode": "ec4d",
      "unicode_decimal": 60493
    },
    {
      "icon_id": "5961329",
      "name": "水表",
      "font_class": "shuibiao",
      "unicode": "ec67",
      "unicode_decimal": 60519
    },
    {
      "icon_id": "17484108",
      "name": "qibiao",
      "font_class": "qibiao",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "17485170",
      "name": "HMI",
      "font_class": "HMI",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "17883043",
      "name": "测算记录",
      "font_class": "cesuanjilu",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "17883044",
      "name": "用量汇总",
      "font_class": "yonglianghuizong",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "17883046",
      "name": "矿山安全用量",
      "font_class": "nengyuanyongliang",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "17936460",
      "name": "矿山安全监测报表",
      "font_class": "nengyuanjiancebaobiao",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "10936673",
      "name": "配置",
      "font_class": "peizhi1",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "9616329",
      "name": "纠错",
      "font_class": "jiucuo",
      "unicode": "e652",
      "unicode_decimal": 58962
    }
  ]
}
